using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IHotelAirControlManager : IGenericManager<HotelAirControl>
    {
        IList<HotelAirControl> LoadAllByPage(out long total, int page, int rows, string order, string sort);

        List<HotelAirControl> LoadByHotelID(int hotelID);
    }
}
